.ab-icon {
    font-family: dashicons;
}

.elementor-917 .elementor-element.elementor-element-f8ace01 .kitify-carousel .kitify-arrow:hover,
.elementor-917 .elementor-element.elementor-element-2a4b333 .kitify-carousel .kitify-arrow:hover,
.kitify-arrow:hover,
.tparrows:hover {
    background-color: #1E1975 !important;
}

body .kitify .elementor-button {
    background-color: #1E1975 !important;
}

.main-navigation .nav-menu > li > a span::before {
    background: #1E1975 !important;
}

.elementor-1043 .elementor-element.elementor-element-432ccc9d,
.elementor-459 .elementor-element.elementor-element-dd280a8, 
.elementor-96 .elementor-element.elementor-element-5d73f07,
.elementor-459 .elementor-element.elementor-element-17dd829,
.elementor-96 .elementor-element.elementor-element-f9627e7 {
    --padding-block-start: 30px !important;
    --padding-block-end: 30px !important;
}

.elementor-1043 .elementor-element.elementor-element-7ca5b4db .kitify-nova-menu .main-navigation .nav-menu > li,
.elementor-459 .elementor-element.elementor-element-9c2fa8d .kitify-nova-menu .main-navigation .nav-menu > li,
.elementor-96 .elementor-element.elementor-element-abf370d .kitify-nova-menu .main-navigation .nav-menu > li,
.elementor-459 .elementor-element.elementor-element-3d7ff7b .kitify-nova-menu .main-navigation .nav-menu > li,
.elementor-96 .elementor-element.elementor-element-620cdbf .kitify-nova-menu .main-navigation .nav-menu > li
{
    padding: 0px 17px 0px 17px;
}

ul.products .product .product-item__description--top-actions {
    display: none !important;
}

.elementor-917 .elementor-element.elementor-element-f8ace01 .kitify-bannerlist__title {
    height: 75px;
    font-size: 14px;
}

.elementor-917 .elementor-element.elementor-element-f8ace01 .kitify-bannerlist__title,
body .kitify .elementor-button {
    font-weight: 400 !important;
    font-size: 16px;
}

.elementor-917 .elementor-element.elementor-element-b134f57 {
    --justify-content: center;
}

.menu-language-container {
    position: absolute;
    top: -26px;
    right: 49px;
}

.elementor-478 .footer-first .e-con-inner {
    padding-block-start: 0 !important;
    padding-block-end: 0 !important;
    padding: 30px 0 30px 0 !important;
}

.elementor-478 .elementor-element.elementor-element-54567fd {
    border-top-color:#d9d9d9;
}

.elementor-478 .elementor-element.elementor-element-22c97ffc {
    border-top:solid 1px #d9d9d9;
}

.elementor-917 .elementor-element.elementor-element-f8ace01 .kitify-bannerlist__btn {
    font-size: 11px;
    font-weight: 700 !important;
}

.kitify-search {
    top: 35px;
    right: 0;
}

.kitify-logo {
    margin-bottom: 20px;
}

.elementor-917 .elementor-element.elementor-element-520bb32 ul.products li.product {
    margin-bottom: 0;
}

ul.products .product .product-item .woocommerce-loop-product__title {
    margin-bottom: 0;
}

.elementor-917 .elementor-element.elementor-element-4b68a54 .elementor-heading-title
{
    font-size: 35px;
    font-weight: 300;
    line-height: 45px;
}

.elementor-342 .elementor-element.elementor-element-48a016be .kitify-breadcrumbs__title {
    text-transform: uppercase;
    color: #1E1975;
    font-weight: 300;
    font-size: 48px;
}

.kitify-breadcrumbs__content {
    display: none;
}

.elementor-342 .elementor-element.elementor-element-154c7994 {
    min-height: auto;
}

.elementor-478 .elementor-element.elementor-element-5587aae {
    display: none;
}

.shop-display-type {
    display: none !important;
}

.product-search-heading {
    text-transform: none !important;
}

.header-search .amount {
    display: none !important;
}

.header-search .product-search-result {
    width: calc(100% / 5) !important;
}

.full-search-reveal .site-search.full-screen .header-search .header_search_form .header_search_ajax_results_wrapper .header_search_ajax_results .product-search-result .product-search-title {
    margin-top: 5px !important;
    font-size: 14px !important;
    line-height: 17px !important;
}

.download-table table,
.download-table table tr,
.download-table table tr td {
    border: none !important;
}

.download-table table tr {
    border-bottom: solid 1px #eaeaea !important;
}

.download-table table a span {
    float: right;
    font-size: 11px;
    font-weight: 700;
    background-color: #1E1975 !important;
}

.nova-page-header  {
    background: #FFF;
}

.nova-page-header .nova-page-header__inner {
    padding: 0;
}

.nova-page-header {
    min-height: auto !important;
    margin-bottom: 0;
}

.nova-page-header .page-title {
    text-transform: uppercase !important;
    color: #1E1975 !important;
    font-weight: 300 !important;
    font-size: 48px !important;
    margin-bottom: 0;
}

.elementor-icon-list-items {
    font-size: 14px !important;
    padding-bottom:0;
}

.elementor-element-2e5f5a67 {
    margin-bottom: 30px;
}

.elementor-element-491d1d0 {
    max-width: 1440px !important;
}

.elementor-67 .elementor-element.elementor-element-df4dcb0,
.elementor-70 .elementor-element.elementor-element-06123e3,
.elementor-70 .elementor-element.elementor-element-7ed7dea,
.elementor-487 .elementor-element.elementor-element-1737e4d {
    --min-height: auto !important;
}

.elementor-icon-box-description a {
    color: var( --e-global-color-text ) !important;
}

#wpcf7-f2314-p67-o1 p,
#wpcf7-f1751-p70-o1 p,
#wpcf7-f16-p70-o1 p {
    margin-bottom: 0px !important;
}

.wpcf7-list-item {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

.wpcf7-submit {
    font-size: 11px !important;
    font-weight: 700 !important;
    background-color: #1E1975 !important;
}

.kitify-bannerlist__content-inner,
.rev-btn,
body .elementor-button {
    border-radius: 0 !important;
}

.widget.novaapf-ajax-term-filter ul li .name {
    width: 170px;
}

.widget.novaapf-ajax-term-filter ul li {
    margin-bottom: 0;
}

h1,h2,h3,h4,h5,h6,h7,h8,h9,p,a,span,ul,li,
.kitify-bannerlist__title,
.download-table,
#product-table-demo
{
    font-family: 'Poppins' !important;
}

.elementor-67 .elementor-element.elementor-element-d5b56c7 .kitify-breadcrumbs__title,
.elementor-70 .elementor-element.elementor-element-06123e3 .kitify-breadcrumbs__title,
.elementor-67 .elementor-element.elementor-element-7dfcf60 .elementor-heading-title,
.elementor-70 .elementor-element.elementor-element-84f145e .elementor-heading-title,
.elementor-487 .elementor-element.elementor-element-1737e4d .kitify-breadcrumbs__title,
.elementor-487 .elementor-element.elementor-element-58bb732c .elementor-heading-title,
.elementor-487 .elementor-element.elementor-element-a99e9a7 .kitify-breadcrumbs__title,
.elementor-605 .elementor-element.elementor-element-57cde8b .kitify-post-title
{
    text-transform: uppercase !important;
    color: #1E1975 !important;
    font-weight: 300 !important;
    font-size: 48px !important;
    margin-bottom: 0;
    line-height:50px;
    text-align:center;
}

.wpcf7-list-item-label {
    font-weight:400;
}

.elementor-69 .elementor-element.elementor-element-e8d2acd > .elementor-widget-container > .kitify-tabs > .kitify-tabs__control-wrapper {
    display: none;
}

.elementor-69 .elementor-element.elementor-element-e8d2acd > .elementor-widget-container > .kitify-tabs > .kitify-tabs__content-wrapper .kitify-tabs__content {
    padding: 0 !important;
}

.elementor-69 .elementor-element.elementor-element-27e2278 {
    --margin-block-start: 0;
}

.elementor-487 .elementor-element.elementor-element-72bf482f {
    margin-top: 60px;
}

.blog-listing .blog-articles article .entry-meta {
    display: none;
}

.blog-listing .blog-articles .post {
    margin-bottom: 10px !important;
}

.blog-listing .blog-articles article.post .entry-content-wrap .entry-header .entry-title .site-content a:not(.button) {
    color: #1E1975 !important;
}

#sidebar_primary {
    display: none;
}

.blog-sidebar-right .blog-listing .site-main-content.has-sidebar {
    padding-right: 0 !important;
    width: 100% !important;
}

.blog-listing .cell {
    width: 100% !important;
    max-width: 100% !important;
}

.blog-articles .entry-title a {
    color: #1E1975 !important;
}

.elementor-button {
    background: #1E1975 !important;
    color: #fff !important;
    font-size: 11px;
    font-weight: 700;
}

.elementor-605 .elementor-element.elementor-element-15b81ed1 {
    margin-top: 10px;
}

.elementor-element-999007c,
.elementor-element-7c0c515d,
.elementor-element-60042dcc,
.elementor-element-1be3fb1 {
    display: none;
}

.elementor-478 .elementor-element.elementor-element-861c9ce,
.elementor-478 .elementor-element.elementor-element-16032d9e,
.elementor-478 .elementor-element.elementor-element-8c5b227,
.elementor-478 .elementor-element.elementor-element-97766f5 {
    width: auto !important;
}

.elementor-478 .elementor-element.elementor-element-861c9ce {
    width: 250px !important;
}

.e-con.e-flex > .e-con-inner {
    justify-content: space-between !important;
}

.elementor-478 .elementor-element.elementor-element-afefbe8 .kitify-logo__link {
    width: 100%;
}

.elementor-element-f244782,
.elementor-element-7086517,
.elementor-element-e03a83c {
    display: none;
}

.elementor-element-9e1a2bf,
.elementor-element-d5b56c7,
.elementor-element-a99e9a7,
.elementor-element-48a016be {
    width: 100%;
}

.site-canvas-menu.position-left .header-mobiles-primary-menu .is-drilldown ul li > a {
    color: #1E1975 !important;
}

.kitify-breadcrumbs__title,
.page-title,
.kitify-post-title  {
    margin-top: 80px !important;
}

a:hover {
    color: #1E1975 !important;
}

body input[type="submit"] {
    padding: 0 !important;
    padding-left: 48px !important;
    padding-right: 48px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.elementor-917 .elementor-element.elementor-element-f8ace01 .kitify-bannerlist__btn,
.rev-btn,
.wpcf7-submit,
.kitify-bannerlist__btn,
.product-button {
    background-color: rgb(30, 25, 117);
    text-transform: uppercase !important;
    color: #fff !important;
    text-align: center !important;
    font-weight: 500 !important;
    font-size: 12px !important;
    padding-left: 48px !important;
    padding-right: 48px !important;
    border: solid 1px #1E1975 !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    font-family: 'Poppins' !important;
    line-height: initial !important;
    height: auto !important;
}

.product-button {
    display: block;
    margin: 30px 0 10px 0;
    max-width: 300px;
}

.elementor-917 .elementor-element.elementor-element-f8ace01 .kitify-bannerlist__btn,
.kitify-bannerlist__btn {
    padding-left: 22px !important;
    padding-right: 22px !important;
    padding-top: 8px !important;
    padding-bottom: 7px !important;
}

.rev-btn {
    border: none !important;	
    padding-top: 13px !important;
    padding-bottom: 13px !important;
}

.elementor-917 .elementor-element.elementor-element-f8ace01 .kitify-bannerlist__btn:hover,
.kitify-bannerlist__btn:hover,
.rev-btn:hover,
.wpcf7-submit:hover,
.product-button:hover {
    background-color: #FFF !important;
    color: #1E1975 !important;
}

.blog-articles {
    width: 70%;
    margin: auto;
}

.elementor-widget-theme-post-content * {
    font-size: 1rem !important;
    line-height: 1.625rem !important;
}

.elementor-widget-theme-post-content h2 {
    font-size: 1.75rem !important;
    line-height: inherit !important;
    color: #1E1975 !important;
}

.elementor-917 .elementor-element.elementor-element-0515f8d {
    --padding-inline-start: 80px;
    --padding-inline-end: 80px;
}

.elementor-917 .elementor-element.elementor-element-3bc8728 {
    --margin-block-start: 50px !important;
    --margin-block-end: 50px !important;
}

.kitify-logo {
    margin-bottom: 0;
}

.elementor-1043 .elementor-element.elementor-element-6a04be8c .kitify-logo__link,
.elementor-459 .elementor-element.elementor-element-1ad3d57 .kitify-logo__link,
.elementor-96 .elementor-element.elementor-element-179e98b .kitify-logo__link {
    width: 180px;
}

.elementor-1043 .elementor-element.elementor-element-7ca5b4db .main-navigation,
.elementor-1043 .elementor-element.elementor-element-3d7ff7b .main-navigation,
.elementor-459 .elementor-element.elementor-element-3d7ff7b .main-navigation,
.elementor-96 .elementor-element.elementor-element-620cdbf .main-navigation {
    justify-content: right;
}

.kitify-nova-menu {
    margin-top: 9px;
}

.elementor-element-47d40dd,
.elementor-element-bceff6b,
.elementor-element-1df05cb,
.elementor-element-c5eb8e,
.elementor-element-6de9cb0,
.elementor-element-b1c4220,
.elementor-element-c5eb8e7 {
    position: absolute;
    top: 11px;
    right: 0;
    font-size: 14px;
}

.elementor-element-47d40dd a,
.elementor-element-cb9831b a,
.elementor-element-1df05cb a,
.elementor-element-c5eb8e7 a,
.elementor-element-6de9cb0 a,
.elementor-element-b1c4220 a,
.elementor-element-c5eb8e7 a {
    margin-left: 15px;
}

#product-table-demo {
    width: 100%;
    margin-top: 30px;
}

#product-table-demo .title {
    width: 100%;
    padding: 12px 10px 9px 10px;
    font-size: 20px;
    font-weight: 500;
    color: #FFF;
    line-height: normal;
    padding: 10px 10px 6px 10px;
}

#product-table-demo .row {
    padding: 14px 10px 14px 10px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px #dddddd;
}

#product-table-demo .row .one-column {
    width: 100%;
}

#product-table-demo .row .one-column p {
    margin-bottom: 0;
}

.elementor-383 .elementor-element.elementor-element-39b316d {
    --margin-block-start: 0;
}

.elementor-element-2e5f5a67 {
    margin-bottom: 80px !important;
}

.elementor-element-f244782,
.elementor-element-eb9d4be,
.elementor-element-e70a52d {
    display: none;
}

.elementor-element-432ccc9d .e-con-inner,
.elementor-element-17dd829 .e-con-inner,
.elementor-element-f9627e7 .e-con-inner,
.elementor-element-432ccc9d .e-con-inner {
    position: relative;
}

.entry-meta__cat {
    display: none !important;
}

.entry-content__readmore-wrap {
    margin-bottom: 50px;
}

.menu-language-container {
    display: none !important;
}

.pswp__bg,
.pswp__top-bar {
    background-color: rgba(0,0,0,0.8) !important;
}

@media only screen and (max-width: 880px) {
    .elementor-478 .elementor-element.elementor-element-861c9ce,
    .elementor-478 .elementor-element.elementor-element-16032d9e,
    .elementor-478 .elementor-element.elementor-element-8c5b227,
    .elementor-478 .elementor-element.elementor-element-97766f5 {
        width: 100% !important;
        text-align: center;
    }

    .elementor-478 .elementor-element.elementor-element-861c9ce img {
        width: 40% !important;
        margin: auto;
    }

    .elementor-478 .elementor-element.elementor-element-2675c66c .elementor-icon-list-text,
    .elementor-478 .elementor-element.elementor-element-0428735 .elementor-icon-list-text {
        margin: auto;
    }

    .elementor-478 .elementor-element.elementor-element-2675c66c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child),
    .elementor-478 .elementor-element.elementor-element-0428735 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-top:0 !important;
    }

    .elementor-478 .elementor-element.elementor-element-2675c66c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child),
    .elementor-478 .elementor-element.elementor-element-0428735 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }

    .elementor-478 .elementor-element.elementor-element-16032d9e {
        --margin-block-start: 0 !important;
    }

    .elementor-478 .elementor-element.elementor-element-97766f5 {
        margin-top: 30px !important;
    }

    .elementor-478 .elementor-element.elementor-element-8c5b227 {
        margin-top: 0px;
    }

    .elementor-element-9e1a2bf,
    .elementor-element-d5b56c7,
    .elementor-element-a99e9a7,
    .elementor-element-48a016be {
        width: 100%;
    }

    .elementor-67 .elementor-element.elementor-element-d5b56c7 .kitify-breadcrumbs__title, .elementor-70 .elementor-element.elementor-element-06123e3 .kitify-breadcrumbs__title, .elementor-67 .elementor-element.elementor-element-7dfcf60 .elementor-heading-title, .elementor-70 .elementor-element.elementor-element-84f145e .elementor-heading-title, .elementor-487 .elementor-element.elementor-element-1737e4d .kitify-breadcrumbs__title, .elementor-487 .elementor-element.elementor-element-58bb732c .elementor-heading-title, .elementor-487 .elementor-element.elementor-element-a99e9a7 .kitify-breadcrumbs__title, .elementor-605 .elementor-element.elementor-element-57cde8b .kitify-post-title,.elementor-342 .elementor-element.elementor-element-48a016be .kitify-breadcrumbs__title,.nova-page-header .nova-page-header__inner .page-title {
        font-size: 35px !important;
        line-height: 38px !important;
    }

    .elementor-917 .elementor-element.elementor-element-4b68a54 .elementor-heading-title {
        font-size: 26px !important;
    }

    .rs-parallax-wrap {
        width: 100% !important;
        left: 0 !important;
    }

    #slider-1-slide-1-layer-0,
    #slider-1-slide-1-layer-2,
    #slider-1-slide-4-layer-2,
    #slider-1-slide-4-layer-1,
    #slider-1-slide-4-layer-0 {
        width: 100% !important;
    }

    #slider-1-slide-1-layer-2,
    #slider-1-slide-4-layer-2 {
        font-size: 20px !important;
        line-height: 23px !important;
        padding-top: 20px !important;
    }

    #slider-1-slide-1-layer-1,
    #slider-1-slide-4-layer-1 {
        width: 100% !important;
        font-size: 14px !important;
        line-height: 16px !important;
    }

    #slider-1-slide-1-layer-4,
    #slider-1-slide-4-layer-4 {
        margin-top: 0 !important;
        padding-top: 12px !important;
        width: 125px !important;
        top: 0 !important;
        margin: 20px auto 0 auto !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .rs-parallax-wrap {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .elementor-element-f244782,
    .elementor-element-eb9d4be,
    .elementor-element-e70a52d {
        display: block;
        left: 25px;
        bottom: 20px;
    }

    .elementor-element-7ca5b4db,
    .elementor-element-3d7ff7b,
    .elementor-element-620cdbf {
        display: none;
    }

    .elementor-element-47d40dd, .elementor-element-bceff6b, .elementor-element-1df05cb,
    .elementor-element-47d40dd,
    .elementor-element-bceff6b,
    .elementor-element-1df05cb,
    .elementor-element-c5eb8e,
    .elementor-element-6de9cb0,
    .elementor-element-b1c4220,
    .elementor-element-c5eb8e7 {
        display: none;
    }

    .kitify-search {
        display: none;
    }

    .menu-language-container {
        display: none;
    }

    .kitify-breadcrumbs__title,
    .page-title,
    .kitify-post-title  {
        margin-top: 20px !important;
    }
}

rs-dotted {
    background: rgba(30,25,117,0.21) !important;
}

@media only screen and (max-width: 700px) {
    .blog-articles {
        width: 100%;
    }

    .elementor-478 .elementor-element.elementor-element-861c9ce img {
        margin-bottom: 20px;
    }
}

.special-section {
    width: 100%;
    padding: 20px 80px 20px 80px;
}

.special-section h2 {
    text-align: center;
    color: #1E1975;
    font-size: 48px;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Poppins' !important;
    margin: 60px auto 50px auto;
}

.special-box {
    width: 100%;
    margin-top: 50px;
}

.special-box-left,
.special-box-right {
    width: 50%;
    float: left;
}

.special-box img {
    display: block;
    margin: auto;
    width: 80%;
}

.special-box .clear {
    clear: both;
}

.special-parallax {
    background-image: url('https://frost.com.pl/wp-content/uploads/2025/11/AdobeStock_682345634-scaled.jpeg');
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 350px;
    margin-top: 80px;
    display: flex;
    align-items: center;
    position: relative;
}

.special-parallax h1 {
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Poppins' !important;
    width: 100%;
    line-height: 55px;
    position: relative;
    z-index: 1;;
}

.overlay-parallax {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    z-index: 0;
}

.mixtas-search-product-icon {
    display: none !important;
}

#post-1647,
#post-2379 {
    max-width: 800px;
    margin: auto;
}

@media only screen and (max-width: 700px) {
    .special-parallax {
        background-attachment: scroll !important;
    }

    .special-section {
        padding: 20px 20px 20px 20px;
    }

    .special-section h2,
    .special-parallax p {
        font-size: 32px;
    }

    .special-parallax p {
        padding: 0 20px 0 20px;
        line-height: 35px;
    }

    .special-box-left,
    .special-box-right {
        width: 100%;
        float: none;
    }

    .elementor-widget-container {
        margin-bottom: 0 !important;
    }

    .special-box img { 
        margin: 20px auto 20px auto;
        width: 90%;
    }
}

#product-table-demo .title {
    color: #222;
}

.price {
    display: none !important;
}

ul.products .product .product-item .product-item__thumbnail {
    height: 350px;
}

.elementor-widget-icon-box.elementor-view-stacked .elementor-icon {
    background-color: #1E1975;
}

#wpcf7-f16-p70-o1 .wpcf7-form-control-wrap input[type=checkbox] {
    float: left;
    margin-bottom: 25px;
}

#wpcf7-f16-p70-o1 .wpcf7-form-control-wrap .wpcf7-list-item-label {
    position: relative;
    top: -2px;
}

.kitify-toggle-sidebar__inner {
    display: grid
}

#novaapf-category-filter-1 {
    order: 2;
}

#novaapf-attribute-filter-2 {
    order: 3;
}

#novaapf-category-filter-3 {
    order: 4;
}

#novaapf-category-filter-4 {
    order: 5;
}

#novaapf-category-filter-5 {
    order: 1;
}

.kitify-pagination ul .page-numbers.current, .kitify-pagination ul .page-numbers:hover {
    background-color: #1E1975 !important;
}

.woocommerce-ordering {
    display: none !important;
}

.download-table {
    padding: 0 50px 0 50px;
}

.view-all {
    margin: 0 40px !important;
}

.elementor-70 .elementor-element.elementor-element-d257c78 .elementor-icon-box-description {
    font-size: 14px;
}

.elementor-70 .elementor-element.elementor-element-d257c78 h3 {
    line-height: 20px;
    margin-bottom: 15px !important;
}

.elementor-70 .elementor-element.elementor-element-d257c78 span {
    font-size: 16px;
}

.elementor-70 .elementor-element.elementor-element-77f340c,
.elementor-70 .elementor-element.elementor-element-f0c1729,
.elementor-70 .elementor-element.elementor-element-b066443,
.elementor-70 .elementor-element.elementor-element-c26e49b,
.elementor-70 .elementor-element.elementor-element-7eb2641
{
    width: calc(100%/5) !important;
}

#wpcf7-f16-p70-o1 {
    margin-bottom: 30px;
}

#loader img {
    width: 130px;
}

#loader {
    background: #f5f5f5;
    box-shadow: 3rem 0 0 rgba(0, 0, 0, 0.75);
    top: 0;
    left: 0;
    right: auto;
    bottom: auto;
    z-index: 99999;
    position: fixed;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

#loader img {
    -webkit-animation-name: loader;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: forwards;
    -webkit-animation-timing-function: 1;
    -webkit-animation-direction: alternate;
    animation-name: loader;
    animation-duration: 1s;
    animation-iteration-count: forwards;
    animation-timing-function: 1;
    animation-direction: alternate;
}

@keyframes loader {
    0% {
        opacity: 0;
        -webkit-transform: scale(2) rotateY(-180deg);
        -moz-transform: scale(2) rotateY(-180deg);
        -ms-transform: scale(2) rotateY(-180deg);
        -o-transform: scale(2) rotateY(-180deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
    }
}

@-webkit-keyframes loader {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.75);
        -moz-transform: scale(0.75);
        -ms-transform: scale(0.75);
        -o-transform: scale(0.75);
        -webkit-filter: blur(0.5rem);
        -moz-filter: blur(0.5rem);
        -ms-filter: blur(0.5rem);
        -o-filter: blur(0.5rem);
        filter: blur(0.5rem);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-filter: blur(0rem);
        -moz-filter: blur(0rem);
        -ms-filter: blur(0rem);
        -o-filter: blur(0rem);
        filter: blur(0rem);
    }
}

.kitify-nova-menu__mobile-trigger {
    padding-right: 70px;
    float: right;
}

.kitify-nova-menu__mobile-trigger-icon {
    font-size: 28px !important;
}

.elementor-element-f244782 {
    position: absolute;
    top: 30px;
}

@media only screen and (max-width: 1230px) {
    .elementor-1043 .elementor-element.elementor-element-7ca5b4db .kitify-nova-menu .main-navigation .nav-menu > li {
        padding: 0px 17px 0px 17px;
    }
}

@media only screen and (max-width: 1090px) {
    .elementor-1043 .elementor-element.elementor-element-7ca5b4db .kitify-nova-menu .main-navigation .nav-menu > li {
        padding: 0px 15px 0px 15px;
    }
}

@media only screen and (max-width: 880px) {
    .elementor-1043 .elementor-element.elementor-element-7ca5b4db .kitify-nova-menu .main-navigation .nav-menu > li {
        padding: 0px 15px 0px 15px;
    }
}

.elementor-element-32ef9720 {
    width: 100% !important;
    flex-direction: row !important;
}

.elementor-element-32ef9720 .e-con.e-flex {
    flex-direction: row !important;
}

.elementor-element-55712cf9,
.elementor-element-6ad2f80 {
    width: 50%
}

.kodigo a {
    float: right;
    color: #1E1975;
    font-size: 14px;
    display: flex;
    gap: 4px;
}

.kodigo a span {
    line-height: 14px;
    color: #1E1975;
}

.kodigo a img {
    position: relative;
    top: 2px;
    display: block;
    height: 10px;
    filter: brightness(0) saturate(100%) invert(18%) sepia(19%) saturate(6389%) hue-rotate(229deg) brightness(82%) contrast(112%);
}

.elementor-element-55712cf9,
.elementor-element-55712cf9 .elementor-size-default {
    width: 100%;
}

.kodigo a {
    float: right;
    color: #1E1975;
    font-size: 14px;
    text-align: center;
}

.elementor-element-50b08e3 {
    text-align: right;
}

@media only screen and (max-width: 700px) {
    .elementor-element-1c5f7e1 {
        width: 100%;
        text-align: center;
    }

    .kitify-logo__img {
        width: 120px !important;
    }

    .kitify-nova-menu__mobile-trigger {
        margin-top: 20px;
    }

    .kitify-nova-menu {
        margin-top: 0;
    }

    .elementor-459 .elementor-element.elementor-element-1320ee7,
    .elementor-96 .elementor-element.elementor-element-e70a52d,
    .elementor-element-7e162d0 {
        position: absolute !important;
        top: 50px !important;
        width: 50px;
        right: 0;
    }

    .kitify-breadcrumbs__title,
    h1.page-title,
    .kitify-post-title  {
        margin: 30px 0 30px 0 !important;
    }

    .site-wrapper .site-content-wrapper .site-content {
        padding: 0;
    }

    table {
        margin-bottom: 0;
    }

    .download-table {
        padding: 0 !important;
        margin-bottom:0 !important;
    }

    .elementor-1043 .elementor-element.elementor-element-432ccc9d, .elementor-459 .elementor-element.elementor-element-dd280a8, .elementor-96 .elementor-element.elementor-element-5d73f07, .elementor-459 .elementor-element.elementor-element-17dd829, .elementor-96 .elementor-element.elementor-element-f9627e7 {
        --padding-block-end: 0 !important;
    }

    .download-table table tr td {
        font-size: 14px;
    }

    .download-table-row-2 {
        font-size: 14px;
    }

    .elementor-location-footer {
        margin-top: 50px;
    }

    .footer-first {
        display: block;
    }

    .elementor-element-9967447 p {
        margin-bottom: 0;
    }

    .elementor-67 .elementor-element.elementor-element-f615a43,
    .elementor-70 .elementor-element.elementor-element-d257c78,
    .elementor-342 .elementor-element.elementor-element-62eaf656 {
        --margin-block-start: 0;
    }

    .blog-listing .blog-articles .post:last-of-type {
        margin-bottom: 0 !important;
    }

    .blog-listing .blog-articles .post:last-of-type .entry-content__readmore-wrap {
        margin-bottom: 0 !important;
    }

    .elementor-70 .elementor-element.elementor-element-77f340c, .elementor-70 .elementor-element.elementor-element-f0c1729, .elementor-70 .elementor-element.elementor-element-b066443, .elementor-70 .elementor-element.elementor-element-c26e49b, .elementor-70 .elementor-element.elementor-element-7eb2641 {
        width: calc(100%/2) !important;
    }

    .post-1647 p:last-of-type {
        margin-bottom: 0;
    }

    .elementor-element-d257c78 .e-con-inner {
        gap: 0;
    }

    .elementor-917,
    .elementor-383 {
        padding-top: 35px;
    }

    .special-box-left {
        margin-bottom: 50px;
    }

    .elementor-element-dd3fbcb p,
    .elementor-element-2e5f5a67 {
        margin-bottom: 0 !important;
    }

    .elementor-element-f9627e7 {
        position: absolute;
        top: 0;
        left: 0;
    }

    .elementor-487 .elementor-element.elementor-element-72bf482f {
        margin-top: 0 !important;
    }

    .elementor-element-32ef9720,
    .elementor-element-55712cf9 {
        width: 100% !important;
        flex-direction: column !important;
    }

    .elementor-element-32ef9720 .e-con.e-flex {
        flex-direction: row !important;
    }

    .elementor-element-55712cf9,
    .elementor-element-6ad2f80,
    .elementor-element-55712cf9,
    .elementor-element-55712cf9 {
        width: 100%
    }

    .kodigo  {
        width: 100%;
        text-align: center;
    }

    .kodigo a {
        margin-top: 10px;
        float: right;
        color: #1E1975;
        font-size: 14px;
        text-align: center;
        width: 100%;
    }

    .elementor-element-50b08e3 {
        width: 100% !important;
    }
}

#novaapf-category-filter-1 {
    order: 1 !important;
}

#novaapf-attribute-filter-4{
    order: 2 !important;
}

#novaapf-attribute-filter-5 {
    order: 3 !important;
}

#novaapf-attribute-filter-2 {
    order: 4 !important;
}

#novaapf-attribute-filter-3 {
    order: 5 !important;
}

.elementor-383 .elementor-element.elementor-element-757ccde .kitify-post-title {
    margin-bottom: 30px;
}

.elementor-element-2e5f5a67 {
    margin-bottom: 20px !important;
}

.elementor-element-34898ef {
    margin-bottom: 30px !important;
}

.elementor-element-34898ef table td {
    border: 1px solid !important;
}

.elementor-element-34898ef .wp-block-button, 
.elementor-element-34898ef .wp-block-cover-image, 
.elementor-element-34898ef .wp-block-embed, 
.elementor-element-34898ef .wp-block-gallery, 
.elementor-element-34898ef .wp-block-image, 
.elementor-element-34898ef .wp-block-table {
    margin-bottom: 0 !important;
}

.wp-block-group p {
    margin-bottom: 0 !important;
}

.elementor-element-34898ef .wp-block-columns {
    margin-top: 30px;
    margin-bottom: 30px;
} 

.elementor-element-34898ef .wp-block-table thead {
    border-bottom: none;
}

.elementor-element-34898ef .wp-block-table th {
    background-color: #ececec;
}

.widget.novaapf-ajax-term-filter2 ul li a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    font-size: 0.875rem;
}

.widget.widget_novaapf-category-filter2 ul li a::before {
    position: absolute;
    left: 0;
    font-family: "iNova" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    vertical-align: -.125em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    font-size: 0.5625rem;
}

.novaapf-ajax-term-filter2 .novaapf-layered-nav ul li .name {
    width: 170px;
    margin-bottom: 0 !important;
}

.novaapf-ajax-term-filter2 .novaapf-layered-nav ul li {
    margin-bottom: 0 !important;
}	

.novaapf-ajax-term-filter2 .novaapf-layered-nav ul li::before {
    display: none !important;
}

#novaapf-category-filter-1 {
    display: none !important;
}

.wp-post-image {
    display: block;
    margin: auto;
}

.custom-product-categories {
    list-style: none;
    padding-left: 0;
}

.custom-product-categories li {
    margin: 5px 0;
}

.custom-product-categories ul.children {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
}

.custom-product-categories ul.children.open {
    max-height: 500px;
}

.custom-product-categories a .toggle {
    margin-left: 6px;
    cursor: pointer;
    font-weight: normal;
    font-size: 0.9em;
    user-select: none;
}

.custom-product-categories ul.children {
    padding-left: 12px !important;
}

.elementor-element-7f1d1720 {
    width: 50% !important;
}

.elementor-element-1e6ede8 {
    margin-top: 0;
}

.elementor-element-2e5f5a67 {
    max-width: 800px !important;
    margin: auto;
    padding: 0 !important;
}
